.factory {
    margin-bottom: 1rem;
}

.factory ul {
    border-bottom: 1px solid #DCDBDB;
}

.factory li {
    margin-bottom: .6rem;
    cursor: pointer;
}

.factory li .img{
    height: 1.82rem;
}

.factory li:hover img {
    transform: scale(1.03);
}

.factory li .p_1 {
    font-size: .3rem;
    font-family: Inter;
    font-weight: bold;
    color: #2a61a9;
    margin-top: .2rem;
    line-height: .2rem;
    height: .4rem;
    text-align: center;
}

.factory li .p_2 {
    font-size: .18rem;
    color: #2a61a9;
    border-bottom: 1px solid #DCDBDB;
    padding-bottom: .03rem;
    margin-top: .1rem;
    margin-left: .18rem;
}

.factory li .box_table {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: -100%;
    z-index: 100000;
    background-color: rgba(0, 0, 0, .2);
    cursor: default;
    display: flex;
    align-items: center;
}

.factory li .sleckt {
    top: 0;
}

.factory li .box_table img:hover, .factory li .box_table:hover img {
    transform: scale(1);
}

@media (min-width: 800px) {
    .factory li {
        float: left;
        width: 31%;
        margin-right: 3.5%;
    }

    .factory li:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width: 799px) {
    .factory li {
        float: left;
        width: 49%;
        margin-right: 2%;
    }

    .factory li:nth-child(2n) {
        margin-right: 0;
    }
}
.news {
    margin-bottom: 1rem;
}

.news .title {
    padding-top: 1rem;
    margin-bottom: .4rem;
    font-size: .3rem;
    font-weight: bold;
    color: #1cb0f6;
}

.news li {
    margin-bottom: .4rem;
}

.news li .img {
    height: 2.8rem;
    padding: .26rem .5rem;
    background-color: #EEEEEF;
}

.news li .p_1 {
    font-size: .18rem;
    color: #333;
    text-align: center;
    margin-top: .2rem;
    font-family: Inter, Helvetica, sans-serif;
}

.news li a {
    width: .95rem;
    line-height: .3rem;
    font-size: .18rem;
    color: #0a51a1;
    border: 1px solid #0a51a1;
    margin: auto;
    margin-top: .25rem;
    text-align: center;
    border-radius: 6px;
}

.news li a:hover {
    background-color: #0a51a1;
    color: #fff;
}

@media (min-width: 800px) {
    .news li {
        width: 23%;
        float: left;
        margin-right: 2%;
    }

    .news li:nth-child(4n) {
        margin-right: 0;
    }
}

@media (max-width: 799px) {
    .news li {
        width: 49%;
        float: left;
        margin-right: 2%;
    }

    .news li:nth-child(2n) {
        margin-right: 0;
    }
}